<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>E-commerce Landing Page</title>
</head>
<body>
		<!-- navbar -->
	<nav>
		<ul>
			<li id="navlogo">
				<img src="https://bit.ly/fcc-relaxing-cat" alt="logo">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transactions</li>
			<li class="nav">Cart</li>
		</ul>
	</nav>
	<!-- end of navbar -->


	<!-- intro section -->
	<section id="intro">
		<h2>ShopLift</h2>

		<p>
			ShopLift is the No.1 online shopping platform in the Philippines.
		</p>

		<div>
			<button>Shop Now!</button>
		</div>
	</section>
	<!-- end intro section -->


	<!-- info section -->
	<section id="succeed-info">
		<h2>Mabuhay ShopLifters!</h2>

		<div class="card">
			<h3>Shopper Friendly</h3>
			<p>
				Negotiable and trustworthy vendors. 
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in 
			</p>
		</div>
		
		<div class="card">
			<h3>Shop Now, Pay Never</h3>
			<p>
				Plase DO NOT do this. 
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure 
			</p>
		</div>

		<div class="card">
			<h3>3 Days Delivery</h3>
			<p>
				Receive your order within 3 days! Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
			</p>
		</div>
	</section>
	<!-- end of info section -->


	<!-- pre-footer section-->
	<section id="pre-footer">
		<div class="col">
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>

		<div class="col">
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>

		<div class="col">
			<h3>Contact Us</h3>
			<p>4712121</p>
			<p>09108285852</p>
			<p>helpdesk@shoplift.co</p>
		</div>

	</section>
	<!-- end of pre-footer section-->


	<!-- footer section -->
	<footer>
		<span>Term of Service</span>
		<span>/</span>
		<span>Privacy Policy</span>
		<span>/</span>
		<span>&copy; 2017-2021 ShopLift. All Rights Reserved</span>
	</footer>

</body>
</html>